﻿/*	Products.css
	Styles for common sections within the site

	Sections
	:ProductHome
	:DivisionHome
	:ProductPage
	:ProductNavigation
*/

/* :ProductsHome
---------- */

.ProductLinks TD 
{
	vertical-align: top;
}

.ProductLinks A,
.ProductLinks A:visited,
.ProductLinks A:active
{
	width: 120px;
	display: block;
	text-align: left;
	vertical-align: bottom;
	padding-top: 135px;
	background-repeat: no-repeat;
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	background-image: url(/en/products/images/ProductsBackground.jpg);
}
.ProductLinks A:hover
{
	color: #FF0000;
	text-decoration: none;
}
.ProductLinks P
{
	text-align: left;
	margin: 10px 5px 10px 0px;
	color: #666666;
	font-size: 11px;
	line-height: 1.25;
}
.ProductLinks #Amateur
{
	background-position: 0px 0px;
}
.ProductLinks #Amateur:hover
{
	background-position: 0px -155px;
}
.ProductLinks #Avionics
{
	background-position: -120px 0px;
}
.ProductLinks #Avionics:hover
{
	background-position: -120px -155px;
}
.ProductLinks #LandMobile
{
	background-position: -240px 0px;
}
.ProductLinks #LandMobile:hover
{
	background-position: -240px -155px;
}
.ProductLinks #Marine
{
	background-position: -360px 0px;
}
.ProductLinks #Marine:hover
{
	background-position: -360px -155px;
}
.ProductLinks #Receivers
{
	background-position: -480px 0px;
}
.ProductLinks #Receivers:hover
{
	background-position: -480px -155px;
}
.ProductLinks #Systems
{
	background-position: -600px 0px;
}
.ProductLinks #Systems:hover
{
	background-position: -600px -155px;
}
.ProductLinks #Network
{
	background-position: -600px 0px;
}
.ProductLinks #Network:hover
{
	background-position: -600px -155px;
}
.ProductLinks .Spacer
{
	width: 4px;
}